"7QF-Eh-0OU.title" = "裝置";
"CUd-dd-bVb.title" = "高";
"F0z-JX-Cv5.title" = "裝置設定";
"IAb-VO-SKT.title" = "畫格率";
"PCv-Vg-Nw7.title" = "中";
"SXd-zj-wCI.title" = "儲存位置";
"azu-9g-mAF.title" = "音效";
"fcd-X0-Xcd.title" = "開始預覽";
"kVu-yY-Z83.title" = "交流電源頻率";
"rCb-sC-LL3.title" = "裝置";
"sJO-CK-I5M.title" = "低";
"sdx-lr-k38.title" = "選取";
"sgh-ux-r7K.title" = "影像";
"ssg-FQ-RvL.title" = "格式";
"txs-QC-v8s.title" = "格式";
"ukH-2O-3LJ.title" = "關閉";
"vcV-Ku-baL.title" = "錄影品質";
"hkt-E0-x1j.title" = "系統偏好";
"jPJ-pY-7W2.title" = "語言";
"kvB-co-OOI.title" = "(您必須重新啟動應用程序才能生效)";
"e4u-Ot-phP.title" = "(系統預設)";
"w5b-Rt-zuZ.title" = "English";
"NaU-TG-5DL.title" = "Deutsch";
"ahG-F7-4hC.title" = "Français";
"xqE-KB-oM8.title" = "Español";
"RZG-ki-knz.title" = "日本語";
"VmA-eJ-C2q.title" = "繁體中文";
"9Qn-4J-6c7.title" = "Pусский";
"kxn-U0-RNt.title" = "한국어";
"azf-YY-E1P.title" = "Italiano";
"RsL-gC-fWs.title" = "简体中文";
